\section{Final Remarks}

There is a large number of possibilities and combinations of information provided by our platform. The Advanced Search and General Data pages offer many different variables combined and retrieved, such as patient diagnosis, age, race, gender, and region. As a result, our platform can produce pieces of evidence to establish effective health policies. We are evolving the platform based on free software projects, and its source code is available at GitLab\footnote{\url{https://gitlab.com/interscity/health-dashboard}} under the Mozilla Public License 2.0. Our solution does not depend on sophisticated computing infrastructure and can be extended to other types of SUS data. In the current version, we are evaluating its scalability from a dataset with 554.202 hospitalizations.
The next steps include the platform data of other years, provided by our Health Secretariat partner, and other datasets obtained directly from DATASUS. After adding more data to the platform, we will then work on performance benchmarks and improvements based on these results.

This project is part of the INCT of the Future Internet for Smart Cities (InterSCity) at the Institute of Mathematics and Statistics (IME) from the University of São Paulo (USP). Regarding the undergraduate students and co-authors' contributions, most of this paper describes results from Gabriely Pereira's capstone project, developed in 2019. She started to contribute to the project as an undergraduate researcher in 2018. She worked on the platform re-implementation, following the MVC architecture to improve its performance and scalability. Eduardo Pinheiro built the platform's first version in 2017 as an undergraduate researcher. In his capstone project, in 2018, he proposed a microservices-based approach to the platform discussed in this paper. Rafael Manzo is a senior developer who currently leads the platform development. Professor Kelly Braghetto supervises the project development concerning the datasets. Professor Fabio Kon is the coordinator of the InsterSCity, supervising the platform development since its origin. Professor Paulo Meirelles advised Gabriely Pereira and Eduardo Pinheiro; he has been managing the platform development since its first version.

\section*{Acknowledgements}

We thank the support of CNPq proc. 465446/2014-0, CAPES – Finance Code 001, and FAPESP proc. 14/50937-1 and 15/24485-9.

